Penguin2.0: Rhino5にインストールできない

Penguin 2.0を、Rhinoceros5にインストールを行うと、画像の画面(”ライノ4.0のインストールが必要です”)が表示され、インストールできない事象が報告されています。これは、Rhino5リリース前のインストールプログラムによる事象で、Penguin 2.0の最新サービスリリース「SR4」で改善されています。

Penguin 2.0「SR4」のインストールプログラムは、こちらからダウンロードできます。
※ 上記ページで、Penguin2.0 CD-Key及びメールアドレスを入力後、ご希望のプラットフォームを選択してください。

<インストール方法>
※ インストール前に、全てのRhinoを終了してください。
ダウンロード完了後、インストールプログラムをダブルクリックすると、プログラムが起動します。
以降、画面の指示に従って、インストール作業を行ってください。